<?php

class NewsCategoryAction extends CrudAction
{
    public $modelName = 'NewsCategory';
    public $i18ModelName = 'NewsCategoryI18n';
    public $viewAlias = 'newsCategory';

    public function orderCondition()
    {
        return 'news_root_id = ' . $this->node->data_id;
    }
}
